<?php
//%%%%%%	Admin Module Name  Filter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_FILTERSETTINGS","Site Filter Opsæt");
define("_AM_BADIPS","Ban IP addresse");
define("_AM_BADWORDS","Ban ords liste");
define("_AM_BADUNAMES","Bad usernames list");
define("_AM_ENTERIPS","Indtast den IP addresse der skal være banned ud fra sitet.<br />Indtast en IP addresse pr line.");
define("_AM_BADIPSTART","^aaa.bbb.ccc vil forbyde besøgende med en IP der starter med aaa.bbb.ccc");
define("_AM_BADIPEND","aaa.bbb.ccc$ vil forbyde besøgende med en IP der ender med aaa.bbb.ccc");
define("_AM_BADIPCONTAIN","aaa.bbb.ccc vil forbyde besøgende mend en IP som indeholder aaa.bbb.ccc");
define("_AM_ENTERUNAMES","Indtast navne der ikke skal kunne vælges som brugernavne.<br />Indtast et navn pr linie, stor/små bogstav er følsomt.");
define("_AM_ENTERWORDS","Indtast ord der skal censureres i bruger post. Dette ord vil blive erstattet med ####.<br />Indtast et ord pr. linie, stor/små bogstav er følsomt.");

?>